Subject: Re: linux-next: Tree for Nov 14

From: Ingo Molnar <[email-masked]>
Date: Wed, 14 Nov 2012 07:47:26 +0100

* Andrew Morton <[email-masked]> wrote:

> On Wed, 14 Nov 2012 16:30:42 +1100 Stephen Rothwell <[email-masked]> wrote:
> 
> > News: next-20121115 (i.e. tomorrow) will be the last release until
> > next-20121126 (which should be just be after -rc7, I guess - assuming
> > that Linus does not release v3.7 before then), so if you want something
> > in linux-next for a reasonable amount of testing, it should probably be
> > committed tomorrow.
> 
> It would help if the old sched/numa code wasn't in -next while 
> you're away.  That would give me a clean run at 3.7 and will 
> make it easier for others to integrate and test the four(!) 
> different autoschednumacore implementations on top of 
> linux-next.
> 
> Pretty please?

The next integration should have this solved: I have removed the 
old sched/numa bits, replaced by the latest rebased/reworked 
numa/core bits.

(There's no fundamental changes to the mm/ bits, so the 
conflict/merge fall-out should be minimal and/or trivial.)

Thanks,

	Ingo